custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/mcco1
east: !!python/object/apply:decimal.Decimal
- '-81.760470'
flow: 1
gauge_id: !!python/long '143502'
level_files:
- depth_grids/658_6/dblbnd.adf
- depth_grids/659_6/dblbnd.adf
- depth_grids/660_6/dblbnd.adf
- depth_grids/661_6/dblbnd.adf
- depth_grids/662_6/dblbnd.adf
- depth_grids/663_6/dblbnd.adf
- depth_grids/664_6/dblbnd.adf
- depth_grids/665_6/dblbnd.adf
- depth_grids/666_6/dblbnd.adf
- depth_grids/667_6/dblbnd.adf
- depth_grids/668_6/dblbnd.adf
- depth_grids/669_6/dblbnd.adf
lid: mcco1
location: McConnelsville Old Lock 7
major_flow: 0.0
major_stage: 14.0
max_depth: 25.5212
minor_flow: 0.0
minor_stage: 11.0
moderate_flow: 0.0
moderate_stage: 12.0
name: Charleston, WV
near_flow: 0.0
near_stage: 9.0
north: !!python/object/apply:decimal.Decimal
- '39.683283'
river_name: Muskingum River
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '39.521914'
stage_offset: 649.62
stages_selected: 658.6,659.6,660.6,661.6,662.6,663.6,664.6,665.6,666.6,667.6,668.6,669.6
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: OH
west: !!python/object/apply:decimal.Decimal
- '-81.893444'
wfo: rlx
